Subject: New Reply Received - Request to know credit note expiry
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 28 Jun 2021 07:58:08 +0000

Hi Elharith elsiddig,  The customer has responded to the ticket.  Request to know credit note expiry  Ticket comment <div dir="auto">Hello sir</div>
<div dir="auto">           Can u solve my <a href="http://issue.it" rel="noreferrer">issue.it</a>’s nearly 200dhrms  credit notes help me out I’m ur old customers plzz reply</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Jun 23, 2021 at 4:51 PM amtul sakeena &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Respected sir</div>
<div dir="auto">                 But how can I give u order number I send u picture their is no order number it’s vanished I send u picture already plz I’ said u I’m out of country stuck that’s y I don’t order anything still I stuck that’s y requesting u I’m ur old customer.so plzz help me out solve my issue as always u solve...</div>
<div dir="auto"><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Wed, Jun 23, 2021 at 4:43 PM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Amtul,<br><br>Thank you for your response,<br><br>We sincerely apologise for the inconvenience caused.<br><br>We would like to inform you that please write the four voucher  here in email and the date of each one expire and the orders number and mansion the time you need and  we will send it to the concern team , hopefully do need full .<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your Friends,<br>The Support Team.<br><br><br><br>
</div></div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</div></div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2725440